Pronto se corregirá el error al instalar paquetes .deb de terceros desde GNOME Software en Ubuntu 16.04

Muchos usuarios (incluyéndome) han estado reportando que les es imposible instalar paquetes .deb’s de terceros desde Gnome Software en Ubuntu 16.04 teniendo que usar otras aplicaciones gráficas como Synaptic y Gdebi o bien, comandos vía terminal. Pues bien, dicho error ya ha sido confirmado y pronto habrá una nueva versión de GNOME Software/Ubuntu Software.

ubuntu-bugsSeguramente si usas Ubuntu 16.04 te habrás dado cuenta de que instalar un paquete .deb descargado u obtenido por otras fuentes distintas a Ubuntu Software, este, o bien tarda “una eternidad” en instalarse o simplemente no se instala, pues bien el error es causado por el mismo gestor de actualizaciones el cuál ya ha sido corregido por el equipo de GNOME mediante una nueva versión y pronto estará disponible en los repositorios oficiales de Ubuntu 16.04.

El error ya se encuentra reportado bajo el bug número 1573206 en Launchpad, en dicho reporte veremos tanto las quejas hechas por varios usuarios como soluciones temporales que varían desde el usar herramientas gráficas como synaptic o Gdebi, comandos vía terminal (sudo dpkg -i paquete.deb), hasta el de habilitar el repositorio “proposed” de Ubuntu 16.04 para instalar la nueva versión de Ubuntu Software (esta última opción no la recomiendo ya que si bien se trata de paquetes que llegarán en algún momento, estos aún son propensos a generar fallos del sistema y en ocasiones pudieran generar un rompimiento general del sistema ya que no solo se actualizará el Ubuntu software), esto mientras llega la nueva versión de Ubuntu Software que solucionará dicha “novedad” y la cuál ya estaría a punto de arribar a las actualizaciones regulares del sistema.

Esperemos pues a que dicha actualización arribe finalmente a las actualizaciones regulares del sistema, entre tanto, nos queda usar aplicaciones como synaptic o usar comandos vía terminal (que es la que suelo usar 😉 )

Sobre nosotros rmarquez22

Cuando uno se cierra a los cambios, ya no tendrá mas lugar a donde ir

2 comentarios

  1. Sería bueno que aprovechasen para que Ubuntu Software encuentre todos los paquetes, librerías y demás, y no sólo las aplicaciones funcionales.

    Y aún mejor si fuera capaz de mostrar el número de versión, cosa que ahora sólo hace con los paquetes ya instalados.

    Saludos.

  2. Siempre tendremos la manera manual para instalar todo :’v

Responder a edgargc026 Cancelar respuesta